/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body, smalltext {
	font-family: Arial, sans-serif;
	color: #333333;
	margin: 0px;
	font-size: .8em;
	background: #FFFFFF;
	padding:0px;
	line-height:1.4em;
}

a:link,a:visited{color: #333333;text-decoration:underline;}
a:hover{color: #0261A9; text-decoration:none;}
address{
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
}
acronym{
	text-decoration:none;
	border: none;
}
acronym a{
	text-decoration:underline;
}
h1{
	font-family: Arial, sans-serif;
	font-size: 2em;
	color: #0261A9;
	margin: 0px;
	font-weight: bold;
}

form 
{
    clear:both;
    margin:0 0 0 0;
    padding:0 0 0 0;
}


h2{
	font-family: Arial, sans-serif;
	font-size: 1.2em;
	color: #0261A9;
	font-weight: bold;
	margin: 0px;
}

h3{
	font-family: Arial, sans-serif;
	font-size: 1.1em;
	color: #6699CC;
	font-weight: bold;
	margin: 0px;
}

ul{
	list-style-type: square;
}

.latin_italics{
	font-style: italic;
	color:#547254
}
